/label ~"bug::possible"
/label ~"severity::3"
/label ~"priority::3"
/label ~"wf::backlog"
/label ~"area::connectors"

## Summary

Concise description of the bug.

## Steps to reproduce

1. Go here
2. Do this

## Current Behavior

What is happening because of the bug.

## Expected Behaviour

What is the correct behaviour.

## Logs and Screenshots

Any relevant logs and/or screenshots, attached as files, or
inserted directly as a code (```) block.

Here's a screenshot: ![image](https://gitlab.com/reductech/templates/dotnetlibrary/uploads/f58bcd6503bb71111306108ad4314d3b/image.png)

## Suggested Fix(es)

Link to the line of code that's causing the behaviour.

---

> **Everything below here can and should be deleted.**

## Labels

You need a type of bug:

- `bug::possible`
- `bug::confirmed`
- `bug::regression`
- `bug::upstream`

A severity and a priority.

![image](https://gitlab.com/reductech/kb/-/wikis/uploads/55b912e1cdfae45b7139aa68f41bbcbc/image.png)

## Title

Should be the desired state of the system.

```
[Feature] [problem] [(role, if required)]
```

Example:

> Export concordance without "column Index cannot be found" error (Manager)

## Roles

- Developer
- Technician
- Manager
- Reviewer
- Us (Reductech) - default if no role is specified

## Help

- [Bug Labels](https://gitlab.com/reductech/kb/-/wikis/Development/Labels#bugs-c85a16)
- [Versioning](https://gitlab.com/reductech/kb/-/wikis/Development/Guidelines#versioning)

Don't forget to link to any related issues/bugs.
